﻿form
{
    width:1020px;
    font: normal 11px Arial, Helvetica, sans-serif;
}
.logo{
    float:left;
    /*width: 700px;
    height: 500px;*/
}
img {border: none;}
/*font: 12px Arial, Helvetica, sans-serif;*/
h2 {font: normal 3em Arial, Helvetica, sans-serif; margin: 0; padding: 5;color:#FF6600;text-align:left;}
/*h3 {font: normal 5em Georgia, "Times New Roman", Times, serif; margin: 0; padding: 0;color:#FF6600;}*/
.container {padding: 20px;margin-top:60px;}
/*.box-text{float: right;width: 300px;}*/
hr{width:100px;}
.box {width: 660px; margin-top: 120px auto;	padding: 20px;}
.shadow { 
	border: 1px solid #f0f0f0;
	border-bottom: 2px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
}
.imagebox
{
    margin-top:100px;
}

.contactPanel
{
    width:400px;
}
.settingrow
{
    width:300px;
}    

#featured{ 
	width:400px;
	
	padding-right:250px; 
	position:relative; 
	border:5px solid #ccc; 
	height:315px; 
	background:#fff;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:400px; 
	list-style:none; 
	padding:0; margin:0; 
	width:250px; 
}
#featured ul.ui-tabs-nav li{ 
	padding:1px 0; padding-left:13px;  
	font-size:12px; 
	color:#666; 
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	background:#fff; 
	padding:2px; 
	border:1px solid #eee;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; font-family:Arial, Helvetica, sans-serif; 
	line-height:18px; 
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:100px; 
	color:#333;  background:#fff; 
	line-height:20px;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
}
#featured li.ui-tabs-selected{ 
	background:url('../images/selected-item.gif') top left no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:#ccc; 
}
#featured .ui-tabs-panel{ 
	width:400px; height:315px; 
	background:#999; position:relative;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:230px; left:0; 
	height:70px; 
	background: url('../images/transparent-bg.png'); 
}
#featured .info h3{ 
	font-size:18px; font-family:Georgia, serif; 
	color:#FF6600; padding:5px; margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#FF6600;
}
#featured .info a{ 
	text-decoration:none; 
	color:#FF6600; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}